Bug 125342 - OpenSSL BuildRequires cmp (diffutils)
OpenSSL BuildRequires cmp (diffutils)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 17:15 EDT by Leonard den Ottolander
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 04:17:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2004-06-04 17:15:25 EDT
openssl-0.9.7a-33.10 (also applies to RHEL 3)

rpm -e [--nodeps] diffutils

See rpmbuild openssl fail on missing "cmp".

Can be fixed by adding a BuildRequires on cmp or diffutils in the spec
file.

Note You need to log in before you can comment on or make changes to this bug.